LibSass 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135955 漏洞类型 输入验证
发布时间 2017-07-28 更新时间 2017-07-28
CVE编号 CVE-2017-11555 CNNVD-ID CNNVD-201707-1067
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1067
|漏洞详情
LibSass是一个开源的使用C语言编写的Sass(CSS扩展语言)解析器。LibSass3.4.5版本中的eval.cpp文件存在安全漏洞。远程攻击者可借助特制的输入利用该漏洞造成拒绝服务。
|参考资料

来源:MISC
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1471782